.contact-form p input[type="email"] {
    height: 40px;
    border: 1px solid #D4D4D4;
    padding: 0px 15px;
    border-radius: 5px;
    font-size: 15px;
    font-family: Arial,Tahoma,"Trebuchet MS";
    color: #525252;
    width: 92%;
    background-repeat: no-repeat;
    background-position: left top;
}
.th-page {
	padding-bottom:180px;
}

.th-page h2 {
	font-size:28px;
	font-weight:700;
	color:#24599a;
	padding-bottom:25px;
}

.th-page p {
	font-size:21px;
	line-height:26px;
	padding-bottom:20px;
	font-weight:600;
	color:#303030;
}

.th-page p strong {
	font-weight:700;
	color:#000;
}

.th-page p span {
	font-weight:700;
	color:#3065a2;
}

.th-book {
	float:right;
	padding:0px 0px 20px 20px;
}


.ps-note {
	border:#fff solid 1px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow:hidden;
	margin-top:20px;
}

.ps-box {
	background-color:#fff;
	padding:20px;
	min-height:20px;
	margin:12px;
	-moz-box-shadow: 0px 0px 10px #aaa;
	-webkit-box-shadow: 0px 0px 10px #aaa;
	box-shadow: 0px 0px 10px #aaa;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size:20px;
	line-height:29px;
	font-weight:600;
	color:#303030;
}

.ps-box a {
	font-weight:700;
	text-decoration:none;
	color:#24599a;
}

.ps-box a:hover {
	text-decoration:none;
	color:#24599a;
}

.ps-box strong {
	font-weight:700;
	color:#000;
}





span.skype_pnh_container {display:none !important;}

span.skype_pnh_print_container {display:inline !important;}


.bodyText p {
	padding-bottom:5px!important;
}

.sub-lhs h2 {
	font-size:26px;
	line-height:30px;
	padding-bottom:20px;
	color:#0086c5;
	font-weight:600;
}

.sub-lhs h2 span {
	color:#3f3a66;
}

.sub-lhs h3 {
	font-size:20px;
	font-weight:700;
	padding-bottom:20px;
	color:#3f3a66;
	line-height:25px;
}

.sub-lhs h4 {
	font-size:18px;
	font-weight:700;
	padding-bottom:20px;
	color:#0086c5;
	line-height:22px;
}

.sub-lhs h4 span {
	color:#3f3a66;
}

.sub-lhs h5 {
	font-size:16px;
	font-weight:800;
	padding-bottom:20px;
	color:#111;
	line-height:20px;
}

.sub-lhs h5 span {
color:#3f3a66;
}

.ctr-text {
	text-align:center;
	padding-bottom:5px!important;
}

.sub-lhs p {
	font-size:15px;
	font-weight:600;
}

.sub-lhs p span {
	color:#0086c5;
}

.sub-lhs p strong {
	font-weight:700;
}

.sub-lhs ul {
	padding-bottom:15px;
	color:#333;
	font-size:15px;
	line-height:20px;
	font-weight:600;
}

.sub-lhs ul {
	padding-left:20px;
}

.sub-lhs ul li {
	padding-bottom:15px;
	list-style:disc;
}

.misc-list {
	padding-left:25px!important;
}

.misc-list li {
	list-style:lower-roman!important;
}

.content-list  {
	padding-left:0px!important;
}

.content-list li {
	padding:0px 0px 15px 30px;
	background-image:url(images/bullet04.png);
	background-repeat:no-repeat;
	background-position:left top;
	font-weight:600;
	font-size:15px;
	list-style:none!important;
}

.sign {
	padding-bottom:10px;
}

.mission {
	margin-top:20px;
	padding:20px 20px 10px 20px;
	border:#ccc solid 1px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color:#f1f1f1;
}

.mission h1 {
	text-align:center;
	padding-bottom:10px!important;
}

.mission p {
	font-size:20px!important;
	line-height:24px!important;
	color:#0086c5!important;
}

.mission p strong {
	color:#3f3a66!important;
}

.os-list {
	padding-left:0px!important;
}

.os-list li {
	border-bottom:#ccc dashed 1px;
	padding:15px 0px 15px 0px;
	list-style:none!important;
	font-weight:700;
}

.os-list li img {
	margin-top:10px;
	clear:both;
	display:block;
	padding:5px;
	border:#f1f1f1 solid 1px;
		-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.sub-lhs img {
	max-width:100%;
	height:auto;
}

.image-left {
	float:left;
	margin-right:20px;
	margin-bottom:10px;
}

.image-left img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.image-right {
	float:right;
	margin-left:20px;
	margin-bottom:10px;
}

.image-right img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.image-middle {
	margin-bottom:20px;
	text-align:center;
}

.image-middle img {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.brd img {
	border:#f1f1f1 solid 1px;
}

.connect-box {
	background-color:#fff;
	padding:15px;
	border:#c8edf0 solid 2px;
	margin-bottom:20px;
	margin-top:40px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.connect-box ol {
	color:#333;
	font-size:15px;
	line-height:20px;
	font-weight:600;
	padding-left:25px;
}

.connect-box ol li {
	padding-bottom:15px;
	list-style:decimal;
	color:#3f3a66;
}

.connect-box ol li span {
	color:#0086c5;
}

.connect-box ol li a {
	color:#0086c5;
}

.inno-txt {
	text-align:center;
}

.steps {
	background-color:#f1f6f9;
	padding:10px 20px 10px 20px;
		-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-bottom:25px;
}

.steps ul li {
	list-style:decimal;
	color:#5b6997; 
	border-bottom:#6cabcb dashed 1px;
	padding:20px 0px 20px 0px;
}


.contact-top {
	overflow:hidden;
}

.contact-top h3, .contact-map h3 {
	font-size:18px;
	font-weight:700;
	padding-bottom:20px;
	color:#333;
	line-height:25px;
}

.ct-lhs {
	float:left;
	width:35%;
}

.ct-lhs h4 {
	color:#5b6997;
	font-weight:700;
	padding-bottom:5px;
	font-size:18px;
}

.ct-lhs p {
	font-size:16px;
	color:#181717;
	line-height:20px;
	padding:0px!important;
	font-weight:600;
}

.ct-lhs h5 {
	color:#90b398;
	padding-bottom:5px;
	font-size:25px;
	padding-top:20px;
	font-family: 'Roboto Condensed', sans-serif;
}

 
.ct-rhs {
	float:right;
	width:55%;
}

.contact-form {
	background-color:#f1f6f9;
	padding:25px 20px 10px 20px;
			-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.contact-form p {
	padding:0px 0px 25px 0px;
	margin:0px;
}

.contact-form p input[type='text'] {
	height:40px;
	border:#d4d4d4 solid 1px;
	padding:0px 15px 0px 15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:15px;
	font-family:Arial, Tahoma, "Trebuchet MS";
	color:#525252;
	width:92%;
	background-repeat:no-repeat;
	background-position:left top;
}

.contact-form p textarea {
	height:120px;
	border:#d4d4d4 solid 1px;
	padding:15px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:15px;
	font-family:Arial, Tahoma, "Trebuchet MS";
	color:#525252;
	width:92%;
	resize:none;
}


.contact-form .c-button {
	background-color:#2ea2cc;
	color:#fff;
	height:40px;
	padding:0px 30px 0px 30px;
	font-size:16px;
	font-family: 'Open Sans', sans-serif;
	border:#0074a2 solid 1px;
	cursor:pointer;
		-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}


.contact-map {
	padding-bottom:50px;
}

.main-map {
	border:#eee solid 4px;
}

.main-map iframe {
	width:1005;
	height:300px;
	display:block;
}

.item {
	border:#aaa dashed 1px;
	padding:20px 20px 10px 20px;
	margin-bottom:20px;
			-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

.item h3 {
	color:#5b6997;
}

.item h3 span {
	color:#6cabcb;
}


.quiz {
	margin-bottom:20px;
	border:#ccc solid 1px;
	padding:15px;
	color:#555;
		-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size:15px;
	line-height:20px;
	
}

.blue {
	color:#6cabcb!important;
}


.quiz th {
	padding:10px 20px 20px 5px;
	text-align:left;
	border-bottom:#ccc solid 1px;
	font-weight:600;
}

.quiz td {
	padding:10px 0px 20px 0px;
	text-align:left;
	border-bottom:#ccc solid 1px;
	font-weight:600;
}

.g-list {
	border:#ccc solid 1px;
	padding:20px 20px 10px 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom:20px;
	background-color:#f1f1f1;
}

.g-list ul li {
	list-style:decimal;
	border-bottom:#ccc dashed 1px;
	padding:15px 0px 15px 0px;
}

.g-list ul li strong {
	color:#0086c5;
	font-weight:700;
	font-size:16px;
}





@media only screen and (min-width: 768px) and (max-width: 959px) {
	
.contact-form {
	padding:25px 15px 10px 15px;
}


.contact-form p input[type='text'] {
	width:91%;
}

.contact-form p textarea {
	width:91%;
}
	
}








@media only screen and (max-width: 767px) {


.image-left {
	float:none;
	margin-right:0px;
}

.image-right {
	float:none;
	margin-left:0px;
}

.sub-lhs p {
	font-size:15px;
	font-weight:600;
}

.ct-lhs {
	float:none;
	width:auto;
	padding-bottom:20px;
}

 
.ct-rhs {
	float:none;
	width:auto;
}

.contact-form {
	padding:25px 15px 10px 15px;
}


.contact-form p input[type='text'] {
	width:87%;
}

.contact-form p textarea {
	width:87%;
}

.th-page {
	padding-bottom:20px;
}


.th-book {
	float:none;
	padding:0px 0px 20px 0px;
	text-align:center;
}

.th-book img {
	max-width:90%;
	height:auto;
}

.th-page h2 {
	font-size:26px;

}

.th-page p {
	font-size:19px;
	line-height:24px;
}

.ps-note {
	border:none;
}

.ps-box {
	padding:10px;
	margin:5px;
	font-size:16px;
	line-height:20px;
}


}



@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	
.contact-form {
	padding:25px 15px 10px 15px;
}


.contact-form p input[type='text'] {
	width:90%;
}

.contact-form p textarea {
	width:90%;
}

.ps-note {
	border:none;
}

.ps-box {
	padding:20px;
	margin:10px;
	font-size:18px;
	line-height:26px;
}

	
	
}
